| xmonad-0.8.1: A tiling window manager | Contents | Index

XMonad.Main

Portability | not portable, uses mtl, X11, posix
Stability | unstable
Maintainer | spencerjanssen@gmail.com

Description
xmonad, a minimalist, tiling window manager for X11
Synopsis

xmonad :: (LayoutClass l Window, Read (l Window)) => XConfig l -> IO ()

Documentation
xmonad :: (LayoutClass l Window, Read (l Window)) => XConfig l -> IO ()
The main entry point
Produced by Haddock version 2.1.0